[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# DEFBUTTONWIDTH

Default width for edit control buttons in a grid.

## Declaration

Source position: grids.pas line 76

`const DEFBUTTONWIDTH = 25;`

## Description

DEFBUTTONWIDTH is a constant that contains the default width for the button displayed in a grid cell editor. The value for the constant is 25 (pixels). DEFBUTTONWIDTH is used when setting the bounds for TButtonCellEditor controls.

## See also

TButtonCellEditor |  | The editor used for button-style cells in a grid.